\documentclass{article}

% Provides \text and the align environment.
\usepackage{amsmath} 
% Provides \includegraphics.
\usepackage[pdftex]{graphicx}  

\title{Hello \LaTeX{}}
\author{Jan Veverka}
\date{\today}

\begin{document}
\maketitle
\input{tex/body}
\end{document}
